ICU Selection
When installing the Internationalization Module, you must select whether you want to use an ICU installation provided by Rogue Wave or an ICU that is already installed on your machine.
If you select Use the ICU supplied by Rogue Wave, you must choose an ICU version. If you choose Use my own installation of the ICU, you must specify the path. The default value is Use the ICU supplied by Rogue Wave.